Subject: RE: bug#642: 23.0.60;garbled text (wrong font?) in About GNU Emacs screen

From: [email-masked]
Date: Sun, 23 Nov 2008 23:50:58 +0000

Quoting Drew Adams <[email-masked]>:

> I think you're saying, along with the explanation of why, that I should no
> longer see garbled text after your fix. I might not see some particular
> fonts,
> but I will be able to read the text in some font. If so, that's fine.

If you have the fonts installed, you should still see all fonts, but they will
be the real fonts, not different fonts that Windows decides to substitute.

face-font-family-alternatives already deals with cases where common fonts are
not installed on an Emacs level.